package _VisualDVM.Visual.Tables;
import Common.Visual.Tables.RendererDBObject;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
public class RendererProfileAuto extends RendererDBObject {
    @Override
    public void Display() {
        if (value != null) {
            setIcon(((SapforProfile) value).GetAutoIcon());
        }
    }
}
